Activity log for bug #1350878

Date Who What changed Old value New value Message
2014-07-31 14:19:24 Sebastien Bacher bug added bug
2014-08-13 08:49:40 Launchpad Janitor unity8 (Ubuntu): status New Confirmed
2014-08-13 08:50:56 Mark Shuttleworth bug added subscriber Mark Shuttleworth
2014-08-18 19:09:28 Launchpad Janitor branch linked lp:~bregma/unity8/lp-1350878
2014-08-19 13:36:57 Launchpad Janitor branch linked lp:~mterry/unity8/dismiss-old-pam-prompts
2014-08-19 14:46:43 Michael Terry unity8 (Ubuntu): status Confirmed In Progress
2014-08-22 13:43:33 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/unity8
2014-08-22 14:11:52 Launchpad Janitor unity8 (Ubuntu): status In Progress Fix Released